## node-timed-out 4.0.1

=== debian/changelog ===
node-timed-out (4.0.1-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Tue, 30 Oct 2018 21:55:36 +0530

node-timed-out (4.0.1-2) unstable; urgency=medium

  * Team upload
  * Improve rules
  * Move to salsa
  * Enable cli
  * Remove test using network outside lo. Fix "FTBFS: Assumes",
    thanks to Chris Lamb (Closes: #886290).

 -- Bastien Roucariès <rouca@debian.org>  Wed, 09 May 2018 15:22:37 +0200

node-timed-out (4.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Mon, 11 Dec 2017 17:23:04 +0530

node-timed-out (4.0.0-1) experimental; urgency=low

  * Initial release (Closes: #850499)

 -- Aditya Neralkar <adityaneralkar@gmail.com>  Sat, 07 Jan 2017 09:10:49 +0000
