=== debian/control ===
Source: node-timed-out
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Aditya Neralkar <adityaneralkar@gmail.com>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , nodejs (>= 6)
 , mocha
Standards-Version: 4.1.4
Homepage: https://github.com/floatdrop/timed-out#readme
Vcs-Git: https://salsa.debian.org/js-team/node-timed-out.git
Vcs-Browser: https://salsa.debian.org/js-team/node-timed-out

Package: node-timed-out
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>=6)
Description: Emit `ETIMEDOUT` or `ESOCKETTIMEDOUT` when ClientRequest is hanged
 Time in milliseconds to wait for `connect` event on socket.
 Or you can pass Object with following fields:
 - `connect` - time to wait for connection
 - `socket`  - time to wait for activity on socket
 .
 Node.js is an event-based server-side JavaScript engine.
