=== debian/tests/control ===
Tests: require
Depends: node-timed-out, nodejs (>= 6)

Tests: runtestsuite
Depends: node-timed-out, nodejs (>=6), mocha
