=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-timed-out-$1.tar.gz/ \
 https://github.com/floatdrop/timed-out/tags .*/archive/v?([\d\.]+).tar.gz
