## node-timed-out 5.0.0

=== debian/changelog ===
node-timed-out (5.0.0-2) unstable; urgency=medium

  * Team upload
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Sat, 23 Oct 2021 08:25:12 +0200

node-timed-out (5.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-timed-out: Add Multi-Arch: foreign.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 5.0.0
  * Update copyright
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Thu, 29 Oct 2020 17:54:37 +0100

node-timed-out (4.0.1-5) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Use pkg-js-tools auto test & install
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf

 -- Xavier Guimard <yadd@debian.org>  Tue, 03 Mar 2020 05:53:19 +0100

node-timed-out (4.0.1-4) unstable; urgency=medium

  * Do not run testsuite on debci for node << 10.

 -- Bastien Roucariès <rouca@debian.org>  Wed, 09 Jan 2019 22:52:10 +0100

node-timed-out (4.0.1-3) unstable; urgency=medium

  * Team upload
  * Fix with newer node

 -- Bastien Roucariès <rouca@debian.org>  Mon, 07 Jan 2019 12:50:52 +0100
