=== debian/control ===
Source: node-timed-out
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Aditya Neralkar <adityaneralkar@gmail.com>
Build-Depends: debhelper-compat (= 13)
 , mocha <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-timed-out
Vcs-Git: https://salsa.debian.org/js-team/node-timed-out.git
Homepage: https://github.com/floatdrop/timed-out
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-timed-out
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Emit `ETIMEDOUT` or `ESOCKETTIMEDOUT` when ClientRequest is hanged
 Time in milliseconds to wait for `connect` event on socket.
 Or you can pass Object with following fields:
  - `connect` - time to wait for connection
  - `socket`  - time to wait for activity on socket
 .
 Node.js is an event-based server-side JavaScript engine.
