=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-timed-out-$1/ \
 https://github.com/floatdrop/timed-out/tags .*/archive/.*/v?([\d\.]+).tar.gz
